Re: oem 10gR2

Hi, this is all set. 10.2.1.0 repository database is certified for oms 10.2.1.0. I have installed without any problems.


thanks,

Joan

Joan Hsieh wrote:

Hi,

I'd like to install oem10gR2 on windows. I installed oracle 10.2.1.0 first, and create the database. However, I noticed the oem10gR2 installation quide, said the repository datbase must be 10g release 1 (10.1.0.4) is this true? so 10g release 2 would cause problem as a repository database?

Thanks,

Joan

--
http://www.freelists.org/webpage/oracle-l




--
http://www.freelists.org/webpage/oracle-l


Other related posts: